apiDeterministic
List content collections
GET /api/v1/content/collections
Read workspace inspiration collections and their reference memberships.
Parameters
workspaceId
string
No description.
offset
integer
No description.
Example
REST requestbash
curl -X GET "https://app.pipeline.help/api/v1/content/collections" \-H "Authorization: Bearer $PIPELINE_API_KEY"
Response
Success response schemajson schema
{"type": "object","properties": {"data": {"type": "array","items": {"type": "object","properties": {"id": {"type": "string"},"name": {"type": "string"},"exampleIds": {"type": "array","items": {"type": "string"}}},"required": ["id","name","exampleIds"]}},"hasMore": {"type": "boolean"}},"required": ["data","hasMore"]}
HTTP errors
- 401
- Missing or invalid API key.
- 403
- Authenticated but not permitted for the workspace or resource.
- 404
- The requested resource was not found.